[security-announce] SUSE-SU-2015:1421-1: important: Security update for xen

SUSE Security Update: Security update for xen ______________________________________________________________________________ Announcement ID: SUSE-SU-2015:1421-1 Rating: important References: #938344 #939712 Cross-References: CVE-2015-5154 CVE-2015-5165 A…

More…